<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.DirtyPagesEvicted Property
MPoolStats Class See Also Send Feedback

Dirty pages forced from the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public ulong DirtyPagesEvicted { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DirtyPagesEvicted As ULong

Visual C++

    public:
    property unsigned long long DirtyPagesEvicted {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace